0

My configuration is as follows:

#Include for LinuxStat (http://lstat.sf.net)
Alias /lstat/ "/usr/local/lstat/www/"
<Directory "/usr/local/lstat/www/">
#for execute CGI files
Options ExecCGI
AddHandler cgi-script .cgi
AllowOverride AuthConfig Limit
</Directory>

It always shows error 403 on Apache 2.4, while on Apache 2.2 it was working fine.

What should be corrected ?

0

Got it myself ;)

#Include for LinuxStat (http://lstat.sf.net)
AddHandler cgi-script .cgi
Alias "/lstat/" "/usr/local/lstat/www/"
<Directory "/usr/local/lstat/www/">
AllowOverride None
Options +ExecCGI
Require all granted
Allow from all

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.